Puppet Enterprise 3.0 – PILOT

Puppet

API integration pack for Puppet Enterprise Edition 3.0 with PuppetDB 1.3. This application may work on other PuppetDB 1.3 deployment.  Originally posted by erudin.

View on the ScienceLogic Customer Portal